{% extends "base.twig" %}

{% block content %}
	<div class="content-wrapper">
		<article class="post-type-{{post.post_type}}" id="post-{{post.ID}}">
			<nav id="nav-media" class="nav-media nav-inline">
				<ul>
					{% for item in menu.media.get_items %}
						<li class="{{ (item.classes | merge(item._menu_item_classes)) | join(' ') }}">
							<a target="{{ item.target }}" href="{{ item.link }}">
								<img src="{{ item.meta('image').url }}" alt="{{ item.title }}">
								{{ item.title }}
							</a>
						</li>
					{% endfor %}
				</ul>
			</nav>
			<section class="article-content">
				<div class="article-body">
					{% block article_content %}
						{{ post.content }}
					{% endblock %}
				</div>
			</section>
		</article>
	</div><!-- /content-wrapper -->
{% endblock %}
